/*------------------- public domain template, because sharing is good -------------------*/

/* -----------------  page styles -------------------------------------------------------*/

body { padding:0; margin:0; font:11px Arial, Helvetica, sans-serif,Courier New, Courier, monospace; line-height: 13px; background:#f4f4f4 url(../images/bodybg.gif) center repeat-y; color: #666; }
#wrapper { margin:2px auto; width:900px;  padding:0; background:#fff;}

/* -----------------  general styles  -------------------------------------------------------*/

a { color:#506835; text-decoration: underline;background:none; }
a:hover { color:#75a340; background:none; text-decoration:underline; }
p { margin:0;padding-top:2px;}
h2 { font-family:"Courier New", Courier, monospace; font-weight:bold; font-size:14px; padding:0px 0 4px 0px; margin: 0 0 2px 0; color:#444; background:none; border-bottom: 2px dotted #444; }
h3{ font-family:"Courier New", Courier, monospace; font-size:19px;}
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0;}
h4 {font: 20px 'Courier New', 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, sans-serif; font-weight:bold; margin:0;}
.pic {margin-top:8px;}
.sold {font-weight:bold; font-size:35px; color:#fe030c; text-decoration:none; line-height:1px; font-family:"Courier New", Courier, monospace;}
/* -----------------  top info  -------------------------------------------------------*/

#header { clear:both; width:900px; height:80px; background: url(../images/header.jpg) no-repeat; 
margin:0; }
#title {float:left; width:340px; padding: 20px 0 2px 60px;}
#title h3 {
	font-size:18px;
	padding:5px 0 0 0;
	margin:0;
	color:#444;
}
#hright {float:right; width:440px; height: 60px; margin:8px 0 0 0;}
#hrighttop {font-size:12px; width: 330px;margin: 0 2px 0 0; padding:0px; text-align: right;}
#title p {color: #808080; padding: 0; background: inherit;}
#menu { width: 140px; font-size:14px; float:left; margin:2px 0 0 0; text-align:right;}
#menu li { font-weight:bold; font-size:14px; color:#999; text-decoration:none; background:none;  padding:0px 10px 0px 0px; line-height:19px;}
#menu li a { font-weight:bold; font-size:14px; color:#999; text-decoration:none; background:none;}
#menu li a:hover { background: none;color:#75a340;} 

/* ----------------- Main content -------------------------------------------------------*/

#homepic {width:900px; height:250px; margin:5px 0 10px 0;background: url(../images/homepic.jpg) no-repeat;}
#homepic a {color:#fff;}
#homepic:hover {background: url(../images/homepichover.jpg) no-repeat;}
.message{ position:absolute;  width:360px; float:left; margin:70px 0px 0px 165px; color:#fff;}
#bottomcontenttop{width:900px;height:10px;background: url(../images/b_contenttop.jpg) no-repeat;}
#bottomcontent{width:898px; height:900px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
#bottomcontentbtm{width:900px;height:10px;background: url(../images/b_contentbtm.jpg) no-repeat;}
.left {float: right;width: 140px;margin: 0 6px 5px 0; padding:5px; font-family:"Courier New", Courier, monospace}
.middle {float: right;width: 270px;margin: 0 6px 5px 0; padding:10px;}
.right {float: right;width: 700px;margin: 0 6px 5px 0; padding:10px;}
.home {float: left;width: 730px;margin: 0 6px 5px 0; padding:10px 80px 10px 57px;}

.thumbs img{position:relative;padding:3px;margin:3px 0px 0px 1px;border:2px solid #fff; background:none;}
.thumbs img:hover{border:2px solid #c5c5c5; background:none;}


/* ----------------- Table Content -------------------------------------------------------*/

td {vertical-align: top; align: left;}



/* ----------------- Bottom content -------------------------------------------------------*/

#footer {  font:12px; clear: both; text-align:center; line-height: 1.8em; color: #444; background: #fff; padding: 4px 0; 
margin:10px 0 0 0;}
#footer a {color: #506835; background: inherit;}
#footer a:hover {color: #75a340;}
